<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('81');	//判断登录和权限
$growthLevelPermission = new GrowthLevelPermission();
if($_POST['action'] =='save') {
    if($_POST['data']) {
        $data = $_POST['data'];
        foreach ($data as $wp) {
            $growthLevelPermission->saveData($wp);
        }
        //等级权限设置日志
        $logMessage = "设置等级对应权限,data:".  json_encode($data);
        $operateRecord->insertData('81', 'replace', 
            $logMessage, $_SESSION['esfadmin']['username']);
}
}
$result = array('result'=>'1');
echo json_encode($result);


?>
